{% extends 'base.html.twig' %}

{% block title %}Edit Category{% endblock %}

{% block body %}
    <div class="card">
        <div class="card-body">
            <h1 class="card-title">Etes-vous sûr de vouloir supprimer ce secteur d'activités ?</h1>
            <hr>

            {{ include('field/_delete_form.html.twig') }}
        </div>
    </div>
{% endblock %}
